Diladele Web Safety & Log4j vulnerability

25 views
Skip to first unread message

dmille...@gmail.com

unread,
Dec 13, 2021, 10:10:52 AM12/13/21
to Diladele Web Safety
My org has a Diladele Web Safety proxy server to screen web traffic from a restricted segment of our network.   We are doing an internal review of all servers for any that contain Apache Log4j exploit vulnerabilities.

I did a search for any Log4j files on the web proxy server but I would like to confirm that it does not use Log4j.   We are using version 7.2 (though we plan to upgrade that early next year).

Thanks, David

rafael....@diladele.com

unread,
Dec 13, 2021, 10:14:15 AM12/13/21
to Diladele Web Safety

Hello David,

 We do not use Java in our application so it should not be affected.

 But please be sure to periodically run “apt update && apt upgrade” as indicated on https://docs.diladele.com/administrator_guide_stable/virtual_appliance/howto.html at the bottom of the page.


Best regards,

Rafael

Reply all
Reply to author
Forward
0 new messages